Error

two or more packages specified (libmuparser2 libsane-extras)